jpos移植进android studio时遇到无法解决的报错

上级要求要把jpos移植进android studio里,用的是jpos1.7.0版本,jpos在android studio里需要用到jre1.8.0里面的库,编译后出现这样报错,用网上能找到的办法都不行

图片说明

比如下面这些方法,编译后依旧报错

图片说明
图片说明

1个回答

demon_dragon_d
demon_dragon_d 不要乱发链接
2 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问